/*
 *			TOUPPS.C
 */

/*)LIBRARY
*/

#ifdef DOCUMENTATION

title	toupps	Convert a string to upper case
index		Convert a String to Upper Case

SYNOPSIS:
	
	toupps(a)
	 char *a		/* The string to be converted */

DESCRIPTION:

	Converts a string to upper case and
	returns a pointer to that string.

BUGS:

AUTHOR:

		Machiavelli Data Systems

#ENDIF


toupps(a)
char *a;	/* pointer to string to convert */
{
	char *b;

	b=a;
	while (*a) {
		*a++ = toupper(*a);
	}

	return(b);
}


